@charset "UTF-8";
/* CSS Document */

body,html { padding:0;
	   margin:0;
}

body {background-color:#036;
}

#wrapper { width:800px;
		   margin:20px auto;
		   font-family:Arial, Helvetica, sans-serif;
		   height:600px;
		   border:3px solid #036;
}

#header {color:#FFF;
}

#nav { background-color:#999;
		padding-left:50px;
		height:44px;
}

#nav ul {list-style:none;
		 padding:0px;
		 margin:0px;
}



#nav ul li {float:left;
}


#nav ul li a:link,#nav ul li a:visited {display:block;
			  						   width:120px;
									   height:34px;
			  						   background-color:#999;
			 						   color:#036;
			  						   text-decoration:none;
			 						   padding:5px 10px;
			  						   font-weight:bold;
									   font-size:14px;
									   text-align:center;
}

#nav ul li a:hover,#nav ul li a:active {background:#036;
color:#999;
}

#nav ul li a.current, #nav ul li a.current:hover, #nav ul li a.current:active 
{background-color:#FFF;
color:#036;
cursor:default;
font-weight:bold;
}

#nav ul li a.navpad, #nav ul li a.navpad:hover, #nav ul li a.navpad:active {
	padding-top:12px;
	height:27px;
}

#nav ul li a.currentnavpad, #nav ul li a.currentnavpad:hover, #nav ul li a.currentnavpad:active 
{background-color:#FFF;
color:#036;
cursor:default;
font-weight:bold;
padding-top:12px;
	height:27px;
}

#content {background:#FFF;		 
		  color:#036;
		  padding:20px 40px;
		  width:720px;
		  height:375px;
		  font-family:Arial, Helvetica, sans-serif;
		  font-size:10px;
}



#welcomeshadow {width:710px;
				height:200px;
				background:
				url(images/WELCOME_BACK%20copy.jpg);
				padding:10px;
				
}


#shadowps {width:710px;
		height:330px;
		background-repeat:no-repeat;
				background:url(images/SHADOW_PNS.jpg);
				padding:8px;
				float:left;				
}
#slideshowabout {width:320px;
			height:200px;
			margin-left:390px;
}

#slideshowps {width:365px;
			height:350px;
			margin-left:350px;

}

#featuredpics {width:365px;
			height:350px;
			margin-left:350px;

}

#slideshow {width:320px;
			height:200px;
			float:left;

}


#slideshowservices {width:320px;
			height:200px;
			border:solid #036 1px;
			float:left;
}


#welcome{
	width:380px;
	height:190px;
	margin-left:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:10px 0px 0px 10px;
}


#welcomeproduct{
	width:300px;
	height:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left:20px;
	float:left;
}

#welcomeabout{
	width:370px;
	height:190px;
	margin-left:1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	float:left;
	padding:20px 0px 0px 10px;
}
#aboutus { width:400px;
			height:200px;
			border:solid #036 1px;
			margin-left:320px;
}

#services { width:400px;
			height:200px;
			border:solid #036 1px;
			margin-left:320px;
}






#homeservices {width:480px;
			height:130px;
			margin-left:230px;
			margin-top:10px;
			font-size:10px;
			padding:10px;
			background:url(images/HOMESERVICES.jpg);
}

#aboutservices {width:500px;
			height:150px;
			border:solid #036 5px;
			margin-left:220px;
			margin-top:20px;
}
#footer {background:#999;
		 height:15px;
		 font-family:Arial, Helvetica, sans-serif;
		 font-size:9px;
		 text-align:center;
		 padding-top:5px;
		 color:#036;
}
#contactkme {width:182px;
			height:130px;
			margin-top:10px;
			font-family:Arial, Helvetica, sans-serif;
			font-size:10px;
			font-weight:bold;
			float:left;
			background:url(images/contactshadow.jpg);
			padding:10px 10px 10px 8px;
}



			 
#contactkme span {display:block;
				background-color:#999;
				padding:10px 10px 10px 0px;
				text-align:center;
				width:172px;

			
				
}

#contactkme p	{padding:0px 10px;
line-height:1.5em;


}

#homeservices span {display:block;
				background-color:#999;
				padding:10px 10px 10px 10px;
				margin:0px;
				text-align:left;
				font-size:10px;
				font-weight:bold;
				
			
				
}

#homeservices ul {margin:5px;
}

#content #frmContact fieldset { background:#036;
			  color:#CCC;
			  border:none;
			  padding: 10px 0 0px 10px;
}

#content #frmContact legend {	padding-top:20px;
							  color:#FFF;
							  text-transform: uppercase;
							  letter-spacing: 0.1em;
}


#content.confirm { text-align:center;
					padding-top:20px;
					font-family:Arial, Helvetica, sans-serif;
					font-size:18px;
}
#content #frmContact #submit {	border:1px solid;
}